<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             displayName="ActRelationshipEntry"
             effectiveDate="2009-10-20T00:00:00"
             id="2.16.840.1.113883.1.11.19446"
             name="ActRelationshipEntry"
             statusCode="final">
      <sourceCodeSystem id="2.16.840.1.113883.5.1002"
                        identifierName="Act Relationship Type"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-ActRelationshipType"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/ActRelationshipType"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/ActRelationshipType"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-ActRelationshipType"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="COMP"
                  codeSystem="2.16.840.1.113883.5.1002"
                  displayName="has component"
                  level="0"
                  type="L"/>
         <concept code="DRIV"
                  codeSystem="2.16.840.1.113883.5.1002"
                  displayName="is derived from"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
